---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8100020260722031040
  context: 489197e6
  arch: x86_64
  summary: Apache HTTP Server
  description: >-
    Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el8.10.0.z]
    requires:
      platform: [el8]
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
    devel:
      rpms:
      - httpd
      - httpd-devel
      - httpd-filesystem
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: httpd-2.4.37-65.module+el8.10.0+24521+219dcfc5.9.src.rpm
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: mod_http2-1.15.7-10.module+el8.10.0+24521+219dcfc5.7.src.rpm
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: mod_md-1:2.0.8-8.module+el8.10.0+23815+1b5e1c66.2.src.rpm
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - httpd-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.src
    - httpd-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - httpd-debuginfo-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - httpd-debugsource-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - httpd-devel-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - httpd-filesystem-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.noarch
    - httpd-manual-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.noarch
    - httpd-tools-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - httpd-tools-debuginfo-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - mod_http2-0:1.15.7-10.module_el8.10.0+7113+219dcfc5.7.src
    - mod_http2-0:1.15.7-10.module_el8.10.0+7113+219dcfc5.7.x86_64
    - mod_http2-debuginfo-0:1.15.7-10.module_el8.10.0+7113+219dcfc5.7.x86_64
    - mod_http2-debugsource-0:1.15.7-10.module_el8.10.0+7113+219dcfc5.7.x86_64
    - mod_ldap-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - mod_ldap-debuginfo-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - mod_md-1:2.0.8-8.module_el8.10.0+7113+219dcfc5.2.src
    - mod_md-1:2.0.8-8.module_el8.10.0+7113+219dcfc5.2.x86_64
    - mod_md-debuginfo-1:2.0.8-8.module_el8.10.0+7113+219dcfc5.2.x86_64
    - mod_md-debugsource-1:2.0.8-8.module_el8.10.0+7113+219dcfc5.2.x86_64
    - mod_proxy_html-2:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - mod_proxy_html-debuginfo-2:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - mod_session-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - mod_session-debuginfo-1:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - mod_ssl-2:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
    - mod_ssl-debuginfo-2:2.4.37-65.module_el8.10.0+7113+219dcfc5.9.cloudlinux.1.x86_64
...
